
PENGADIAN EMAS - Bug #15590

Android[EMAS][REGISTRATION][Gold Direct Debit] Apps Crash

18 January 2023 12:08 PM - Dwi Dwi

Status: Closed Start date: 18 January 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issues: the app crashes when choose type voucher and back to homepage

Expected: there should be no problem when selecting the voucher

History

#1 - 20 January 2023 02:50 PM - aiman baharum

- File Screenshot_20230120_144919_tipevoucher.png added

- Assignee changed from aiman baharum to Dwi Dwi

tipe voucher shows

#2 - 12 April 2023 05:29 PM - Daniel Wong

- Assignee changed from Dwi Dwi to yap chekying

please confirm it's fixed

#3 - 13 April 2023 01:01 PM - yap chekying

- Status changed from Assigned to Closed

Files

Screenshot_2023-01-18-11-03-38-727_id.com.uiux.mobile.dev.jpg 541 KB 18 January 2023 Dwi Dwi

Screenshot_20230120_144919_tipevoucher.png 153 KB 20 January 2023 aiman baharum
